Subject: bug#46981: closed (Re: bug#46981: Severe Emacs shell mode performance regression in recent Linux-libre)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 08 Mar 2021 05:02:02 +0000

Your bug report

#46981: Severe Emacs shell mode performance regression in recent Linux-libre

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
46981: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=46981
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#46981: Severe Emacs shell mode performance regression in recent Linux-libre
From: Mark H Weaver <[email-masked]>
To: Christopher Baines <[email-masked]>
Cc: [email-masked]
Date: Sun, 07 Mar 2021 23:59:30 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

The problem was fixed upstream in Linux-libre 5.10.21, and presumably
also in 5.11.4, so I'm closing this bug now.

      Mark

Subject: Severe Emacs shell mode performance regression in recent Linux-libre
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 19:38:49 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

FYI, for those who use Emacs shell mode (M-x shell), I wanted to give a
heads-up about a severe performance regression in Linux-libre 5.10.20,
and I suspect the same regression exists in 5.11.3.

For details, see the bug report I submitted to the Emacs developers,
here: <https://bugs.gnu.org/46978>.

       Mark